# LV2

An open and extensible audio plugin standard

Version | 1.18.10

- Main Page
- Modules
- Data Structures
- Files

Macros
Instance Access
LV2

## Detailed Description

Access to the LV2_Handle of a plugin for UIs.

See http://lv2plug.in/ns/ext/instance-access for details.

## Macros
#define | LV2_INSTANCE_ACCESS_URI "http://lv2plug.in/ns/ext/instance-access"

## Macro Definition Documentation

## ◆ LV2_INSTANCE_ACCESS_URI

#define LV2_INSTANCE_ACCESS_URI "http://lv2plug.in/ns/ext/instance-access"

http://lv2plug.in/ns/ext/instance-access